/* iPad */



/* other mobile */


body { font-family: 'Source Sans Pro', 'Helvetica Neue', Arial, Sans-Serif; }

  div {
    margin: 0px;
    padding-top: 2px;
    padding-right: 2px;
    padding-bottom: 2px;
    padding-left: 2px;
  }


body {
  margin: 0px;
  padding: 0px;
  font-size: 16;
}

div.nopad {
    padding: 0px;
}

.large-font {
  font-family: arial,helvetica,sans-serif;
  font-size: 16;
}

.small-font {
  font-family: arial,helvetica,sans-serif;
  font-size: 14;    
}
    
th,td,div {
  font-size: 16;
}


.gray {
    color: #aaaaaa;
}
    
.hidden-spacing-letters {
    color: #ffffff;
}

a {
  color: #3B5998;
}

a.read-article {
    color: #aaaaaa;
}

a:focus,a:hover{ 
 color:#fff;
 background:#3B5998;
}

a.blank:focus,a.blank:hover{
    background: none;
}    

span.read-article {
    color: #aaaaaa;
}
    
a:focus, a:hover {
  /*color: #3B5998;
  font-weight: bold;*/
  /*background-color: #3B5998;*/
}

small {
  color: #666;
}

form {
  margin: 0px;
}

img.p {
  border: solid 1px #ccc;
}

#logo {
  /*background: #3B5998;
  padding: 2px;*/
}
.logo {
  padding-left: 0px;
  color: #fff;
  font-weight: bold;
}

.title {
  padding-left:1px;
  font-weight:bold;
  color: #fff;
  background-color: #0048bb;
  background-image: url(/web/gradient/063890/30/header-gradient4.gif);
}

#actions {
  border-top: solid 1px #ccc;
}

.nav-row-top {
  /*padding-left:6px;*/
  border-top: solid 1px #e9e9e9;
  margin-top:2px; margin-bottom:2px;
}
.nav-row {
  /*padding-left:6px;*/
  border-bottom: solid 1px #e9e9e9;
}
.nav-row-no-border {
  /*padding-left:6px;*/
  /*border-bottom: solid 1px #e9e9e9;*/
}
.nav-row-top {
  /*padding-left:6px;*/
  border-top: solid 1px #e9e9e9;
}
.nav-row-grouping {
  /*padding-left:6px;*/
  font-weight: bold;
}
.nav-row-heading {
  /*padding-left:6px;*/
  margin-top: 2px;
  padding: 4px 0px 4px 2px;
  font-weight: bold;
  border-top: 1px solid #d2d2d2;
  background-color: #e7eef8;
}
.nav-row-heading-2 {
  padding-left: 9px;
  font-weight: bold;
}    

p.tab-container {
    margin-left: 20px;
}
p.tab-container:first-line {
    margin: 0px;
}

.footer-nav-row {
  /*background-color:#b7d2ff;*/
  /*background-color: #c4d6f2;*/
  background-color: #c4d6f2;
  padding: 4px;
  border-bottom: solid 1px #e9e9e9;
}
.footer-edit-row {
  /*background-color: #c4d6f2;*/
  padding: 4px;
  /*border-bottom: solid 1px #e9e9e9;*/
}

.footer {
  padding-left: 2px;
}

.section {
  /*background-color:#b7d2ff;*/
  /*background-color: #c4d6f2;*/
  /*background-color: #f2d4c4;*/
  background-color:#c4d6f2;
  padding: 4px;
  border-bottom: solid 1px #e9e9e9;
}
.feed-mini-preview-grouping {
    padding: 1px 4px 2px 4px;   
}
.index-page-separator-padding {
  padding: 2px 4px 4px 4px;
}
.index-page-separator-border {
  border-top: solid 1px #e9e9e9;
}

.feed-item {
  /*padding-left:6px;*/
  border-bottom: solid 1px #e9e9e9;
}
.feed-item-header {
  /*padding: 2px;*/
    padding: 0px;

}
.feed-item-body {
padding: 0px;
}
.feed-item-date {
padding: 0px;
}    
.feed-item-nav-row {
  padding-left: 2px;
}

.note-item {
  border-bottom: solid 1px #e9e9e9;
}
.note-item div {
  padding: 0px 0px 2px 0px;
}

.note-item-header {
  font-weight: bold;
}

.note-item-body {
  /*white-space: pre;*/
}

.todo-item {
  border-bottom: solid 1px #e9e9e9;
}

.fake-link {
  color: #3B5998;
  text-decoration: underline;
}
.fake-black-link {
  color: #000000;
  text-decoration: underline;
}
.black-link {
    color: black;
    /*text-decoration: none;*/
}

.todo-link {
  color: black;
}
.todo-link-done {
  color: black;
  text-decoration: line-through underline;
}
.todo-link-bold {
  font-weight: bold;
}

.access-key {
  padding-right: 9px;
}
.item-indent {
    padding-right: 9px;
}

.faded-link {
    color: #777777;
}

.no-underline {
    text-decoration: none;
}    

#qsearch {
  border-top: solid 1px #3B5998;
  background: #f7f7f7;
}

.error {
  border: solid 1px #dd3c10;
  background: #ffebe8;
  padding: 2px;
  color:#f00
}
    
.warning {
  border: solid 1px #ddac10;
  padding: 4px; 0px;
  background: #fff8e8;
}

.notice {
  border: solid 1px #ffe222;
  background: #fffbe2;
}

.sub-heading {
    font-weight: bold;
    margin-bottom: 4px;
}

.summary {
  border-bottom: solid 1px #ccc;
  color: #3B5998;
}

.header {
  border-bottom: solid 1px #ccc;
}

.pager {
  border-top: solid 1px #ccc;
}

.sectitle {
  background: #D8DFEA;
  border-top: solid 1px #3B5998;
  color: #3B5998;
  font-weight: bold;
}

.button {
  background: #3B5998;
  color: #fff;
}

.note {
  background: #f7f7f7;
  border-top: solid 1px #3B5998;
  border-bottom: solid 1px #ccc;
}

table.todo {
  width: 100%;
  margin: 0px;
  padding: 0px 0px 0px 10px;
}

.cal-column {
    width: 22px;
    text-align: center;
}

.calendar-item {
  border-bottom: solid 1px #e9e9e9;
}
.calendar-item div {
  padding: 0px;
}

table.calendar {
  margin: 0px;
  padding: 0px;
}
table.calendar tr th {
  font-weight: bold;
  background-color: #e7eef8;
  padding: 2px;
}
table.calendar tr td {
  padding: 2px 0px;
  /*text-align: center;
  color: #7a7a7a;*/
}
/*table.calendar tr td.today {
  background: #c4d6f2;
  font-weight: bold;
  color: black;
}
table.calendar tr td.has-entry {
  font-weight: bold;
  color: black;
}*/



select.site-select {
  width: 127px;
  font:1em normal arial,helvetica,sans-serif;
}

select.site-select-auto-size {
  font:1em normal arial,helvetica,sans-serif;
}

textarea.site-textarea {
  width: 124px;
  font:1em normal arial,helvetica,sans-serif;
}

a.tab-link {
    color: white;
    text-decoration: none;
    font-weight: bold;
    white-space: no-wrap;
}

/* I-Pond style (in the header) so that we can quickly make I-Pond look like PP Mobile for the demo */
.dark-gray-nav-bar {
  background: #c0c0c0;
  border: 1px solid black;
}    


/* iPhone specific header stuff */
td.iphone-selected-tab {
  font-size: 15px;
  line-height: 13px;
  font-weight: bold;
  padding: 0px;
  text-align: center;
  background: url(/web/images/mobile/iphone-header-bg-selected.gif);
/*width: 75px;*/
  height: 32px;
}
td.iphone-selected-tab a {
    text-decoration: none;
    color: black;
}
td.iphone-selected-tab a:hover,td.iphone-selected-tab a:focus {
    background: none;
}

td.iphone-unselected-tab {
  font-size: 15px;
  line-height: 13px;
  font-weight: bold;
  color: #666666;
  padding: 0px;
  text-align: center;
  background: url(/web/images/mobile/iphone-header-bg-unselected.gif);
  /*width: 75px;*/
  height: 32px;
}

td.iphone-unselected-tab a {
    text-decoration: none;
    color: #666666;
}
td.iphone-unselected-tab a:hover,td.iphone-unselected-tab a:focus {
    background: none;
}

strong {
  font-weight: bold; 
}


